/* Defining the layout for left nav menu links, left container for ads */

/* Table Layout1 - menu nav left and top of content */

table.layoutT { 	
	border: solid;
	border-width: 1px;
	border-color: #FF0000;
	border-collapse: collapse;
	padding: 5px;
	width: 100%;
	}

td.layoutTd {
	border: 1px #FF0000 solid;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	}

tr.layoutTr {
	border: solid;
	border-width: 1px;
	border-color: #FF0000;
	padding: 5px;
	width: 100%;
	}

/* Table Layout2 - banner container bottom*/

table.b728x90T { 	
	border: none;
	border-width: 1px;
	border-color: #FFFFFF;
	border-collapse: collapse;
	padding: 5px;
	width: 100%;
	}

td.b728x90Td {
	border: 1px #FFFFFF none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	}

tr.b728x90Tr {
	border: none;
	border-width: 1px;
	border-color: #FFFFFF;
	padding: 5px;
	width: 100%;
	}

/* Table Layout3 - banner container left */

table.b120vT { 	
	border: none;
	border-width: 1px;
	border-collapse: collapse;
	padding: 5px;
	width: 100%;
	}

td.b120vTd {
	border: 1px #FFFFFF none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	}

tr.b120vTr {
	border: none;
	border-width: 1px;
	padding: 5px;
	width: 100%;
	}

/* Table Layout4 - Google banner container left 120 pixel */

table.b120gvT { 	
	border: none;
	border-width: 1px;
	border-color: #FFFFFF;
	border-collapse: collapse;
	padding: 0px;
	width: 120px;
	}

td.b120gvTd {
	border: 0px #FFFFFF solid;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 0px;
	}

tr.b120gvTr {
	border: none;
	border-width: 1px;
	border-color: #FFFFFF;
	padding: 0px;
	width: 120px;
	}

/* Table Layout5 - Google banner container above fold line */

table.b300x250T { 	
	border: none;
	border-width: 1px;
	border-color: #FFFFFF;
	border-collapse: collapse;
	padding: 5px;
	width: 300px;
	}

td.b300x250Td {
	border: 1px #FFFFFF none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	}

tr.b300x250Tr {
	border: none;
	border-width: 1px;
	border-color: #FFFFFF;
	padding: 5px;
	width: 300px;
	}


/* Table Layout-3366CC - used in the journey*/

table.layout3366CCT { 	
	border: solid;
	border-width: 1px;
	border-color: #3366CC;
	border-collapse: collapse;
	padding: 5px;
	width: 100%;
	}

td.layout3366CCTd {
	border: 1px #3366CC solid;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	}

tr.layout3366CCTr {
	border: solid;
	border-width: 1px;
	border-color: #3366CC;
	padding: 5px;
	width: 100%;
	}